[lan]
    name="EZGG LAN"
    iteration="0.5"
    date_from="2024-10-30 15:00:00"
    date_till="2024-11-01 12:00:00"
    organizer_mail="tech@example.com"

[database]
    db_user="demo_user"
    db_password="demo_password"
    db_host="127.0.0.1"
    db_port=3306
    db_name="ezgg_lan_manager"

[mailing]
    smtp_server=""
    smtp_port=587
    sender=""
    username=""
    password=""

[tickets]
    [tickets."NORMAL"]
        total_tickets=30
        price="25.00"
        description="Normales Ticket"
        additional_info="Berechtigt zur Nutzung eines regulären Platzes für die gesamte Dauer der LAN"
        is_default=true

    [tickets."LUXUS"]
        total_tickets=10
        price="35.00"
        description="Luxus Ticket"
        additional_info="Berechtigt zur Nutzung eines verbesserten Platzes. Dieser ist mit einer höheren Internet-Bandbreite und einem Sitzkissen ausgestattet."
        is_default=false

[receipt_printing]
    host="127.0.0.1"
    port="5000"
    order_print_endpoint="print_order"
    password="Alkohol1"

[misc]
    dev_mode_active=true  # Supresses E-Mail sending
